日々ぴこぴこ

TESとかFalloutとか、思ったことを淡々と。

SkyUI 2.2

SkyUI2.2ならインストールできたよ!というPOSTSがあったので、インストールしてみました。

f:id:speakeir:20161101092306j:plain

右上のWarningは、SKSE必須って言ったじゃん!ないじゃん!インストールしろよ!という警告なので、無視する。

動作上は問題ない。やっぱりいいねえ。

広告を非表示にする